<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="12.5dp"
    android:height="7.719dp"
    android:viewportWidth="12.5"
    android:viewportHeight="7.719">
  <path
      android:pathData="M12.5,6.25 L11.031,7.719 6.25,2.948l-4.781,4.771L0,6.25 6.25,0Z"
      android:fillColor="#fff"/>
</vector>
